
/*
Disable
*/

#upload-photo-disable{
display:none;    
}

/* -- DM --*/

#dm-discount-finder{
float:left; 
width:100%;  
margin-bottom: 10px; 
}


/* -- Nadpisy --*/

.dm-box .dm-header{
font-size: 30px;
font-family: 'Roboto Slab', serif;
padding: 0 65px;
line-height: normal;
display: table;
position: relative;
margin-top: 25px;
margin-bottom: 35px;
font-weight: bold;
}

.dm-box .dm-right-column h2{
width: 100%;    
margin: 0;
font-size: 25px;
padding: 0;
}

.dm-box .dm-right-column h2::after,
.dm-box .dm-right-column h2::before{
display: none;
}

.dm-box .dm-header::before, .dm-box .dm-header::after {
content: "";
background-color: #006666;
display: inline-block;
height: 2px;
width: 55px;
position: absolute;
top: 17px;
}

.dm-box .dm-header::before {
right: 0px;
}    

.dm-box .dm-header::after {
left: 0px;
}    

/* -- Search box --*/

.dm-text-search{
display:table;
width: 100%;
border:2px solid #006666;
padding:3px 3px 2px 2px;
border-radius: 4px;
}

.dm-text-search div{
display:table-cell;
width: 100%;
vertical-align: top;
}

.dm-text-search div:nth-child(2){
display:table-cell;
width: 100%;
padding-right:5px
}

.dm-text-search div button{
display:inline-block;
width: 130px;
}

.dm-text-search div button .fa-times{
display:none;
}

@media all and (max-width: 450px){
.dm-text-search div:nth-child(2){
display:none;
}
}

/* -- Search box - lišta --*/

.dm-text-search-options{
position: absolute;
width: 76.6%;
z-index: 9999;
left: 29px;
}

.dm-text-search-options ul{
padding:0px !important;    
}

.dm-text-search-options li::before{
display:none !important;    
}

.dm-text-search-options li{
padding:10px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
background-color: #D9F1F1;
}

.dm-text-search-options li a{
color:black;
text-decoration:none;
transition: none;   
}

.dm-text-search-options li:hover{
background-color: #4EBCBD;
text-decoration:none;
}

.dm-text-search-options li:hover a{
color:white;
transition: none;   
}

/* -- Button --*/

#dm-scroll-to-top{
border: 2px solid #40B8B7 !important;
padding: 10px 15px!important;
display: inline-block !important;
color: #40B8B7;
border-radius: 4px !important;
}

#dm-scroll-to-top:hover{
color: white;   
background-color:#40B8B7; 
text-decoration:none;
}

.dm-text-search .dm-filter-text{
width: 100%;
padding: 13px 10px;
border:0px;  
}

#dm-discount-finder .dm-text-search .dm-filter-text-submit,
#dm-discount-finder .dm-text-search  .dm-filter-text-reset{
margin:0px;
background-color:#006666;
border:0px;
}

#dm-discount-finder .dm-text-search .dm-filter-text-submit span{padding-left:10px;}

#dm-discount-finder .dm-text-search .dm-filter-text-submit:hover,
#dm-discount-finder .dm-text-search  .dm-filter-text-reset:hover{
background-color:white;
color:#006666;
}

.uploadphoto-none{
display:none;    
}

/* -- DM Wrapper --*/

.dm-content-wrapper{
margin-top:10px;    
}

.dm-left-column{
float:left;    
width:75%;
padding-right: 10px;
}

.dm-right-column{
float:right; 
width:25%;
}

.dm-box{
float: left;
width: 100%;    
}

@media all and (max-width: 950px){
.dm-left-column,
.dm-right-column{
width: 100%;  
padding-right: 0px;     
}

.dm-content-wrapper{
margin-top:0px;    
}

.dm-right-column{
margin-top:20px;   
}
}

/* -- DM Search Switch --*/

.dm-display-switch,
.dm-sorting-switch{
width: 49%;
float: left;  
display:table;
margin-bottom: 10px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.dm-display-switch .section-dm{
display: inline-block;
width: 30%;
float:left;
}

.dm-display-switch .section-dm a{
width:100%;
margin:0;
}

.dm-display-switch .section-dm:nth-child(2){
padding:0 10px;
width: 40%;
}

.dm-sorting-switch{
padding-left: 10px;
width: 51%;
}

.dm-display-switch > a,
.dm-sorting-switch > div,
.dm-sorting-switch > select{
display:table-cell;  
padding: 10px;
font-weight: bold
}

.dm-display-switch .dm-btn{
text-decoration:none;
color: #ffffff;
font-weight: bold;
background: #4EBCBD;
position: relative;
vertical-align: middle;
}

.dm-display-switch .dm-btn:hover,
.dm-display-switch .dm-btn-active{
text-decoration:none;
color: #ffffff;
background-color:#2D939E;	
}

.dm-display-switch a .fa-list{
right: 9px;
top: 15px;
position: absolute;
width: 35px;
height: 28px;
display: block;
}

.dm-display-switch a .fa-picture-o{
right: 9px;
top: 15px;
position: absolute;
width: 35px;
height: 28px;
display: block;
}

.dm-display-switch a .fa-map-marker{
right: 9px;
top: 15px;
position: absolute;
width: 35px;
height: 28px;
display: block;
}

.dm-sorting-switch > div{
background-color:#D9F1F1;
display: table-cell;
float: left;
color: #7A7A7A;
width:58%;
text-align: center;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius:  4px;
}

.dm-sorting-switch > select{
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius:  4px;
display: table-cell;
float: right;
color: white;
width:40%;
background-color:#52BBB7;
text-transform:uppercase;
border:0px;
padding: 16px 10px 12px 10px;
}

@media all and (max-width: 750px){
.dm-display-switch,
.dm-sorting-switch{
width: 100%;   
padding-left: 0px;    
}

.dm-sorting-switch > div{
text-align:center;    
}

.dm-sorting-switch > div{
width:50%;
}

.dm-sorting-switch > select{
width:48.5%;
}
}

@media all and (max-width: 400px){
.dm-display-switch a .fa-list,
.dm-display-switch a .fa-picture-o,
.dm-display-switch a .fa-map-marker {
display:none;
}
}


/* Switch */

.dm-sorting-switch input.dm-switched {
display: none;
}

.dm-sorting-switch label.dm-switch-label {
display: inline-block;
width: 20px;
height: 9px;
padding: 1px;
margin: 0px 7px;
border-radius: 11px;
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.1)), color-stop(100%,rgba(255, 255, 255, 0)));
background-color: #40B8B8;
cursor: pointer;
}

.dm-sorting-switch .dm-switch {
display: block;
width: 9px;
height: 9px;
padding: 0px;
background: #ffffff;
border-radius: 9px;
-webkit-transition: .3s;
-moz-transition: .3s;
-o-transition: .3s;
transition: .3s;
}

.dm-sorting-switch  input.dm-switched:checked ~ label.dm-switch-label .dm-switch {
margin-left: 9px;
}

.dm-sorting-switch span.dm-switch-text-left, #dm-discount-finder span.dm-switch-text-right {
color: black;
cursor: pointer;
-webkit-transition: 1.3s;
-moz-transition: 1.3s;
-o-transition: 1.3s;
transition: 1.3s;
}

.dm-sorting-switch span.dm-switch-text-left:hover, #dm-discount-finder span.dm-switch-text-right:hover {
text-decoration: underline;
}

.dm-sorting-switch input[type="checkbox"]:not(:checked) ~ span.dm-switch-text-left {
color: #3eadae;
font-weight: bold;
}

.dm-sorting-switch input[type="checkbox"]:checked ~ span.dm-switch-text-right {
color: #3eadae !important;
font-weight: bold;
}

/* -- DM Right Column --*/

.dm-filter-toggler{
display:none;    
}

.dm-filter-card-types .dm-filter-item{
padding:10px 0px !important;
}

.dm-filter-categories .dm-filter-item{
padding:0px !important;    
}

#content .dm-box .dm-filter li::before{
display:none;
}

.dm-filter-card-types .dm-filter-item:not(:last-child),
.dm-filter-categories .dm-filter-item:not(:last-child){
border-bottom:1px solid #006666;
}

.dm-filter-card-types .dm-filter-item a,
.dm-filter-categories .dm-filter-item a{
color:#006666;    
cursor: pointer;
width: 100%;
display: block;
font-weight: 500;
}

.dm-filter-categories .dm-filter-item a{
padding:15px 0;
}

.dm-filter li a:hover{
color: #3fb8b8;  
text-decoration:none;  
}

.dm-filter > .dm-active > a,
.dm-filter-categories-child > .dm-active > a {
color: #3fb8b8;
font-weight: bold;
}

.dm-filter-categories-child{
margin-left: 10px;   
}

.dm-filter-card-types .dm-filter-item-count{
float:right;
color: #006666;
padding-top:10px;
}

.dm-filter-categories .dm-filter-item-count{
float:right;
color: #006666;
}

.dm-filter-card-types li:hover .dm-filter-item-count,
.dm-filter-categories li:hover .dm-filter-item-count{
color: #3fb8b8;
}

.dm-icon-card-type{
display: inline-block;
width: 50px;
height: 50px;
overflow: hidden;
background-size: cover !important;
padding: 0;
vertical-align: middle;
margin: -2px 15px 0 0;
}

.dm-icon-card-type-isic {
background: url("../images/slevy_loga/isic_logo.png");
}

.dm-icon-card-type-itic {
background: url("../images/slevy_loga/itic_logo.png");
}

.dm-icon-card-type-alive {
background: url("../images/slevy_loga/alive_logo.png");
}

.dm-icon-card-type-iytc {
background: url("../images/slevy_loga/iytc_logo.png");
}

.dm-filter-categories-child{
display:none;    
}

.dm-filter-toggler-header{
display:none;    
}

.dm-filter-toggler-header .dm-filter-item-count{
display:none !important;    
}

@media all and (max-width: 950px){
.dm-filter,
.dm-filter-header{
display:none;    
}

.dm-filter-toggler {
display: block;
cursor: pointer;
color: black;
font-weight:bold;
background-color: #D9F1F1;
padding: 10px;
border-radius: 4px;
}

.dm-filter-toggler:hover {
color: #4EBCBD;
}

.dm-filter-toggler-header {
display: inline-block;
margin-left:10px;
pointer-events: none;
}

.dm-filter-toggler i{
pointer-events: none;
}
}


/* -- DM Left column - box item --*/

.dm-provider-images-item{
width: 49%;
float: left;
margin-bottom: 20px;
min-height: 500px;
position: relative;
}

.dm-provider-images-item:nth-of-type(2n+0){
margin-left: 2%;
}

@media all and (max-width: 700px){
.dm-provider-images-item{
width: 49%;       
}

.dm-provider-images-item:nth-of-type(2n+0){
margin-left: 2%;
}
}

@media all and (max-width: 550px){
.dm-provider-images-item{
width: 100%;       
}

.dm-provider-images-item:nth-of-type(2n+0){
margin-left: 0px;
}
}

.dm-provider-images-item .dm-rating-wrapper{
display:none;
}

.dm-provider-images-item .dm-rating-wrapper .dm-rating{
width: 15px !important;
height: 15px !important;
background-size: 15px !important;
}

.dm-provider-images-item > a{
position: absolute;
bottom: 10px;
right: 0;
left: 0;
margin: auto;
text-align: center;
width: 100%;
margin-bottom: 10px;
}

.dm-provider-images-item > a > button{
margin:0;    
cursor: pointer;
}

.dm-provider-images-item-logo{
overflow:hidden;    
}

.dm-provider-images-item-logo a{
margin-right:0px;     
}

.dm-provider-images-item-logo img{
max-width: 100%;
width: 100%;
height:auto !important;
}

.dm-provider-user-content-counts{
display:none;    
}

.dm-provider-images-item-content{
margin-bottom:10px; 
min-height: 100px;
margin-left: 10px;
margin-right: 10px;  
}

.dm-provider-images-item-content h2{
font-size: 19px;
color: black;
padding: 15px 0px 5px 0px;
font-family: 'Roboto Slab', serif;
margin: 0;
}

.dm-provider-images-item-content h2::before,
.dm-provider-images-item-content h2::after{
display:none;
}

.dm-provider-user-content-counts{
float:left;
padding-top:9px;
color:#4EBCBD;
font-size:11px;
 bottom: 17px;
position: absolute;
}

.dm-provider-user-content-counts .fa-comments-o,
.dm-provider-user-content-counts .fa-picture-o {
display: inline-block;
width: 17px;
height: 13px;
}


.dm-provider-user-content-counts .fa-comments-o {
background-image: url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAANCAYAAABPeYUaAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNS8wNS8xN/xEnBcAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAABbklEQVQokY3SQYjNURTH8c+MeRvZiFgwJEQUFrIbNffKgvjvLIgUTWokCyVSmtVsZTGaJNkYCwu3Rilz/4spC9bDQhbEwkJDCSV6Fu/+65neGL/lued87zm/c/ra7bZGVa5XYhTXMVDCs7iaYnhmEfU1kCrX53EO/XiOD1iOXdiGV7iQYnjdE1Ll+iZOYyTF8GBhUpXrTbiBIQylGF7+BTk6k0cwjv0LH3vAprARB7E6xfBWaX0Sj5YCFI1hHQZxr8r1yQbyBhv+A6AUw2eswkSV6+39OII9Va4vLzHKWtzBFFrYjBW41Rh7APfxGJewrPzWwhYdD8bK2CeqXE/jcOHPdq/4LG5jHl/xu6uRb7iGJ5jAmRL/hOGBAthZkt4V0AzW4Dve4yOOYQ5bC+AHRlMMc81V/tK51Kcphp8FvBsXsQP7eth0KsXwkK6L7WFkC+sLZBBtfMEhnWW8wPEUw/yikH+pyvVe3MWVFMP0Hy+bgTqAUZMHAAAAAElFTkSuQmCC');
background-repeat: no-repeat;
background-position: center;
margin-right:10px;
top: 2px;
margin-left: 5px;
position: relative;
}

.dm-provider-user-content-counts .fa-picture-o {
background-image: url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAANCAYAAABPeYUaAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNS8wNS8xN/xEnBcAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAABIUlEQVQokaXSMS8EURSG4WfsJEQiCtEgGoVCp9XN9OYnaBVkK0r+g1BqFKKd3kyhkkgUapGISkQlEhFrFc7IWrsRcZpz78057/3uPV+yelp1/S8e01i84hodvEUeQ4Ju5N54R4oFjDSQmzLPlv4qoajqa0w3kPc4nMUWpnBQ5tn5L5wOkgbSiryIdqyvcB7wFbTKPDvrg7RgpO/wAmvYwH4AJrCHw6Kq5wbJSXs3ZZ494Sia14uqnsEklqOkHc8dDonmcWxjd8Clm0VVX+KkzLMva3x7TlHVo9gZAoBRHPsc7Q8lnchvUVTjxXePdKN+DPe9fQ0khTLPOj6ncjVESX+0IAnbv+I2yP0TGxSNY+fxnOIhJE8PaWg+MPHT/k+4+wB3qFAcy7uiLgAAAABJRU5ErkJggg==');
background-repeat: no-repeat;
background-position: center;
top: 2px;
margin-left: 5px;
position: relative;
}

.dm-provider-images-item a button{
margin-left:10px; 
}

@media all and (max-width: 550px){
.dm-provider-images-item-content{
margin-bottom:50px; 
min-height: auto;
}
}

@media all and (max-width: 450px){
.dm-provider-list-item-logo, 
.dm-provider-list-item-content{
display:block;    
}

.dm-provider-list-item-logo{
margin-bottom: 5px;   
}
}

/* -- Dm stránkování --*/

#dm-discount-finder .dm-bottom-line{
text-align: center;
}

#dm-discount-finder .dm-btn-show-more{
margin-top:10px;   
}

#dm-discount-finder .dm-bottom-line .dm-pagination-pages{
padding: 20px 0px;
}

#dm-discount-finder .dm-bottom-line .dm-pagination-separator{
margin-right: 5px;
padding: 10px;
display: inline-block;   
}


/* -- Dm detail - střed --*/

.dm-discount-list-item {
background: #f7f7f8;
padding: 20px;
overflow: hidden;
position: relative;
text-align:center;
}

.dm-discount-list-item p{
text-align:left;   
}

.dm-discount-list-item:not(:first-child){
margin-top:10px;
}

.dm-discount-list-item .dm-provider-detail-discount-restrictions li::before{
display:none !important;
}

.dm-provider-detail-discount-restrictions{
display: inline-block;
width: 100%;    
text-align:left;
}

.dm-discount-list-item .dm-btn {
margin-top: 10px;
}

.dm-discount-list-item h3 {
display: table-cell;
width: 100%;
text-align:left;
}

.dm-card-types {
display: table-cell;
min-width: 50px;
}

.dm-card-types a{
display: table-cell;
}

.dm-results .dm-provider-map {
height: 500px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
overflow: hidden;
}

@media all and (max-width: 600px){
.dm-card-types {
float: none;
display:block;
width:100%%;
}
}    

/* -- Dm detail - střed - textové pole --*/

.dm-comment-username-wrapper{
float: left;
width: 50%;
margin-bottom:10px;
}

.dm-comment-cardnumber-wrapper{
float: left;
width: 49.5%;
padding-left: 10px;
margin-bottom:10px;    
}

.dm-comments-form-wrapper .dm-comment-username,
.dm-comments-form-wrapper .dm-comment-cardnumber{
width: 100%;
border: 1px solid #bdbdbd;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 35px;
}

.dm-comment-username-wrapper span,
.dm-comment-cardnumber-wrapper span{
top: -30px;
position: relative;
left: 10px;
}

.dm-comments-form-wrapper .dm-comment-text{
width: 100%;
height: 150px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
border: 1px solid #bdbdbd;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}

/* -- Dm detail - střed - hvědy --*/

.dm-rating-header{
float:left;    
margin-top: 10px;
}

.dm-comments-wrapper .dm-rating-wrapper{
display: inline-block;
margin-left: 10px;
margin-top: 5px;
position: relative;
float:left;  
}

.dm-provider-images-item .dm-rating-wrapper .dm-rating-inactive, 
.dm-rating-star {
width: 25px;
height: 25px;
background-size: 25px;
display: inline-block;
background-image: url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAeCAYAAABNChwpAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8xMi8xN1X+sw4AAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAACZUlEQVRIicXXP4gVVxQG8N9TUYmYVBpJhEQRAyokBEUSomZFhJWI/3KaNKKiRtQiRbAREUIawcJCCzsFmz1gG7AQq0STTmxsAop/SCSo0VWxyKaY2fW5vJn33uyufs0w5557vu+ee+65M62RkRFNkZnz8CwihpvGmNaYvcB+fDORABMVcAgH3oqAzBzE+1iTmR+/cQFerXwa9jQN0mpShJn5EW5iVmm6h0UR8bLfWE0zsK+NHD7AliaB+haQmTOxs8NQo2JskoHN+LCDfSAzl70JAd/XjO3uN1jXIszM6ZiDmViOy6qF/4MNuI2XGI6IWoLW0NDQ1xjADEVhLcS7JeksLGgTMBet7uvyuBTwFH/hBYbxAPcxgifIGYrj9C0O9hC4V7xXPudhUYXPEdwf24LM3IPTXj9eU4G/sS0ifmVcDWTmF7ioSPtU4HfsiIg7o4bXiikifsPnuDoF5Oexrp2cilOQmbNxBrsmifxYRPzUaaD2GGbmjzgxAeJ/sTcihqoceukD23EBs/skv4fBiLhe59RLJ7yC//okh4fdyHsVsBHvNBCwPDM/mwwB6xuQj2LtZAj4cgICuoqvFZCZS/BJjcsN3KoZX11+PzQTgFWKS2o8nuMoPsUKnK2Yv6D0qUSn4O0Y6GD7BT9ExM3y/Sn2Z+Y5nMLKcf5r8UcVQWUGMrOFr9pMd/FdRGxqIx9DebmsVtxyT7osYgyVjSgzlyquaoqVHY+IR3XB2uYuxklsLcXMj4gXnXzrtmBQkbrDEXGtF+JRRMSf2FZ20Z8V23Cpk29dEd7G+n7Jxwm5qPh3rGzj/wO1Bq8oqF0R4gAAAABJRU5ErkJggg==');
background-repeat: no-repeat;
background-position: left;
margin-right: 5px;
}

.dm-rated {
cursor: inherit;
}

.dm-provider-images-item .dm-rating-wrapper .dm-rating-active,
.dm-rating-star.dm-active {
background-image: url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAeCAYAAABNChwpAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMi8xMi8xN1X+sw4AAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAACdUlEQVRIicWXPWgUQRTHfzsOiShqFQ0qaEQcMIIfIIffXpBARFGjlU3AoFEUrMRGxMZGsLCwsREEG4W0dmLlR7ASwZ3SoDlUxI/kNGSHWYvdxMu5Xzd3Fx8sC2/evv9vZt+82fXCMMTVjBZdwC+pbNU1h3BWj2wEONJMgmYBLgEX/guA0WIAWAXsM1qsX3AA/s5cAMOuSTyXIjRarAM00Bm7JoAeqexMo7lcV+BcjTjAauCYS6KGAYwWHcBQwpBTMbqswFFgTYK/bLTYvBAA5zPGzjSaLLcIjRaLgKVAB9ALPCUd/CtwCBgHZoCqVDZTwAt87yBQBiRRYa0FlseinUB3DcAywMufFz9igCngEzANVIEvQAUIgUngsSTaTqeAiwUSF7UV8b0L6EmJuQpU5l6B0WIYuMv87dUO+wyckMo+h7oaMFrsAkaJlr0dNgaclMp+mHXMKyap7AtgB/CyDeIPgAO14v8AxBAVoqK830Lx61LZIansdP1A5jY0WlwBbjUh/BM4K5V9lBZQpA8MAg+BxQ2KTwADUtk3WUFFOuEzwDYoDvAtT7woQD+wxAGg12ixrRUAfQ7is7a/FQC7mwDIhc8EMFpsBFRGyFvgfcZ4Kf5+cAMAdhIdUvX2G7gGbAW2APdSnu+OY5wBygm+J8B2qexNqayVyk5JZUeAPcDrhPjMOkgFMFp4wN4a10fgtFT2sFRW18fHh0uJ6JSbzJnEnKU2IqPFJqKjGuAOcEMq+z0rWc2zG4DbwPEYZmVSGwYgDMPEK/C9y4HvjQW+V0qLybsC3xsMfO9d4Hv9aTFZNTAO9EllXxWZdZJJZUeJ/h1T2/gfiOwBSLLgEfIAAAAASUVORK5CYII=');
background-repeat: no-repeat;
background-position: left;
width: 25px;
height: 25px;
background-size: 25px;
display: inline-block;
margin-right: 5px;
}

.dm-rating-star::before{
display:none !important;    
}

.dm-comments-wrapper button{
margin-top:10px;
}

/* -- Dm detail - střed - komenty --*/

.dm-comments-list-wrapper{
float:left;    
width: 100%;
}

.dm-comment-wrapper{
display: inline-block;
width: 100%;
margin-bottom: 10px;
margin-top: 10px;
}

.dm-comment-replies-wrapper{
margin-left:80px;   
padding-top: 10px;
padding-bottom: 10px; 
}

.dm-comments-list .dm-user-icon{
width: 63px;
height: 63px;
border-radius: 50%;
border: 1px solid #bdbdbd;
color: #bdbdbd;
padding-left: 20px;
padding-top: 17px;
font-size: 25px;
float: left;
margin-right: 10px;
background-size: cover;  
display: table-cell; 
}

.dm-comments-list .dm-comment-reply-icon{
/*background: url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/isic-image.png');*/
background-position: top;
background-repeat: no-repeat;
background-size: 63px 63px;
border-style: none;    
}

.dm-comments-list .dm-comment-username{
float: left;
margin-bottom:10px;
}

.dm-comments-list .dm-comment-date{
float: right; 
margin-bottom:10px;
}

.dm-comments-list .dm-comment-data{
width:100%;
display: table-cell;
border-bottom: 1px solid #bdbdbd;
min-height: 63px;
vertical-align: middle;
padding-bottom: 10px;
}

.dm-comment-text{
text-align: justify;
display: block;
width: 100%;
float: left;   
}

/* -- Dm detail - pravá strana --*/

.dm-right-column .dm-box-bordered {
margin-bottom:10px;
}

.dm-right-column .dm-box-bordered .dm-filter {
padding-left:0px;
} 

.dm-box-bordered {
padding: 10px;
}

@media all and (max-width: 950px){
.dm-box-bordered {
padding: 0px;
}  
}

.dm-provider-info .btn{
margin-bottom:30px;    
}

.dm-provider-detail-logo{
display: block;
margin: 0 auto;  
margin-top: 20px;
margin-bottom: 20px;
}

.dm-right-column .dm-provider-current-rating{
display: inline-block;
text-align: center;
width: 100%;
margin: 0 auto;
margin-top: 20px;
margin-bottom: 10px;    
}

.dm-right-column .dm-contact-line {
font-weight: bold;
font-size: 12px;
display: block;
overflow: hidden;
text-overflow: ellipsis;
}

.dm-right-column .dm-contact-line span {
font-weight: normal;
}

.dm-right-column .dm-contact-line a {
font-weight: normal;
color: #3fb8b8;
}

.dm-right-column .dm-btn-social {
background-position: left, right top, center;
background-repeat: no-repeat, no-repeat, repeat-x;
}

.dm-right-column .dm-btn-social:hover {
background-position: left, right bottom, center;
}

.dm-right-column .dm-btn-twitter {
background-image: url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/twitter-left.png'), url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/twitter-right.png'), url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/twitter-bg.png');
}

.dm-right-column .dm-btn-facebook {
background-image: url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/facebook-left.png'), url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/facebook-right.png'), url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/facebook-bg.png');
}

.dm-right-column .dm-btn-gplus {
background-image: url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/gplus-left.png'), url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/gplus-right.png'), url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/gplus-bg.png');
}

.dm-right-column .dm-btn-social {
height: 38px;
width: 100%;
margin-top: 6px;
color: white;
font-weight: bold;
padding: 8px 0 0 50px;
}

.dm-right-column .dm-social-links a:hover {
text-decoration: none;
}

.dm-right-column .dm-btn-social .dm-btn-social-left {
float: left;
width: 84px;
height: 100%;
}

.dm-right-column .dm-btn-social .dm-btn-social-right {
float: right;
width: 50px;
height: 100%;
}

/* -- Dm detail - pravá strana - štítky --*/

.dm-tag{
color: black;
font-weight: bold;
margin-right: 10px; 
display: inline-block;
}

.dm-tag:hover{
color: #4EBCBD;
}

/* -- Dm detail - pravá strana - fotografie --*/

.dm-btn-active-upload-photo{
display:none;    
}

.dm-photo {
display: inline-block;
width: 90px;
height: 90px;
overflow: hidden;
position: relative;
margin: 2px;
}

.dm-photo .dm-orientation-landscape {
height: 100%;
}

.dm-photo img, 
.dm-photo canvas {
max-width: none;
max-height: none;
position: absolute;
top: -100%;
bottom: -100%;
left: -100%;
right: -100%;
margin: auto;
}

#dm-provider-detail .dm-blur-this .dm-blur-effect, 
#dm-provider-detail .dm-blur-this .dm-photo-white-plus-overlay {
-webkit-transition: opacity 300ms ease;
-moz-transition: opacity 300ms ease;
-ms-transition: opacity 300ms ease;
-o-transition: opacity 300ms ease;
transition: opacity 300ms ease;
}

#dm-provider-detail .dm-blur-this:hover .dm-blur-effect {
opacity: 1;
}

#dm-provider-detail .dm-blur-this:hover .dm-photo-white-plus-overlay {
opacity: .75;
}

#dm-provider-detail .dm-photo .dm-orientation-landscape {
height: 100%;
}

#dm-provider-detail .dm-photo .dm-orientation-portrait {
width: 100%;
}

.dm-photo .dm-photo-white-plus-overlay {
position: relative;
left: 0;
top: 0;
width: 90px;
height: 90px;
z-index: 2;
opacity: 0;
}

/* -- Dm detail - pravá strana - podobné slevy --*/


.dm-similar-discounts a:not(:last-child) .dm-similar-provider {
border-bottom: 1px solid #E0E0E0;
}

.dm-similar-discounts a .dm-similar-provider {
border-bottom: 1px solid #E0E0E0;
padding:20px 0px;
}

#dm-provider-detail .dm-similar-provider {
cursor: pointer;
}

.dm-similar-provider-logo-wrapper,
.dm-similar-provider-info-wrapper{
text-align: center;
}

.dm-similar-provider-info-wrapper{
width: 100%;
padding-left: 10px;
color: black;
}

.dm-similar-discounts a{
text-decoration:none;
}

.dm-similar-provider-info-wrapper h3{
font-size: 17px;
padding:5px 0px;
}

.dm-similar-provider-info-wrapper:hover h3{
color:#4EBCBD;
}

/* -- Dm detail - střed - výpis --*/

.dm-provider-list-item{
background: #f7f7f8;
padding: 20px;
overflow: hidden;
margin-bottom: 10px;
position: relative;
display:table;
width: 100%;
}

.dm-provider-list-item h2{
padding-top:0px;    
}

.dm-provider-list-item button{
margin:0;
cursor: pointer;
}

.dm-provider-list-item-logo,
.dm-provider-list-item-content{
display:table-cell;    
vertical-align: top;
}

.dm-provider-list-item-logo{
width: 125px;
}

.dm-provider-list-item-discount-actionline{
display:inline-block;
float:right; 
margin-top: 10px;   
}

@media all and (max-width: 450px){
.dm-provider-list-item .dm-provider-user-content-counts{
float: right;
padding-top: 0px;
position:relative;  
margin-top: 30px;  
bottom: 0px;
}

.dm-provider-list-item .dm-provider-list-item-discount-actionline{
width: 100%;    
}
}

/* -- Dm detail - střed - mapa --*/

.dm-results .dm-map-legend {
background-color: #f7f7f8;
margin-top: 20px;
padding: 20px;
float:left;
margin-bottom: 10px;
}

.dm-results .dm-map-legend h2{
padding-top: 10px;
}

.dm-results .dm-map-legend .dm-map-legend-categories{
padding-top:20px;    
}

.dm-results .dm-map-legend-categories-category {
float: left;
width: 25%;
position: relative;
margin-bottom: 5px;
}

.dm-map-legend-categories-category dd,
.dm-map-legend-categories-category dt{
display: table-cell;
vertical-align:middle;
}

.dm-map-legend-categories-category dd{
width: 35px;
}

.dm-category-icon {
background-position: 384px 0;
display: inline-block;
width: 32px;
height: 37px;
overflow: hidden;
background-image: url('../../../plugins/alive-dm-plugin/resources/alive-dm/img/categories.png');
background-repeat: no-repeat;
float: left;
}

.dm-category-icon-other {
background-position: -384px 0;
}

.dm-category-icon-funAndRelax {
background-position: -352px 0;
}

.dm-category-icon-education {
background-position: -320px 0;
}

.dm-category-icon-accommodation {
background-position: -288px 0;
}

.dm-category-icon-sport {
background-position: -256px 0;
}

.dm-category-icon-skiResort {
background-position: -224px 0;
}

.dm-category-icon-culture {
background-position: -192px 0;
}

.dm-category-icon-shopping {
background-position: -160px 0;
}

.dm-category-icon-foodAndDrink {
background-position: -128px 0;
}

.dm-category-icon-festival {
background-position: -96px 0;
}

.dm-category-icon-eshop {
background-position: -64px 0;
}

.dm-category-icon-transportation {
background-position: -32px 0;
}

.dm-category-icon-travel {
background-position: 0 0;
}

@media all and (max-width: 750px){
.dm-results .dm-map-legend-categories-category {
width: 50%;
}
}

@media all and (max-width: 310px){
.dm-results .dm-map-legend-categories-category {
width:100%;
}
}

/* -- Dm detail - střed - info-wrapper --*/

.infowindow{
background-color: white;
width: 300px;
padding: 10px;  
-webkit-border-radius: 4px;
-moz-border-radius:  4px;
-ms-border-radius:  4px;
-o-border-radius:  4px;
border-radius: 4px;
float: left;
position: absolute;
}

.infowindow-discounts,
.infowindow-address{
margin-top: 10px;
display: inline-block;  
}

.infowindow-address strong{
margin-bottom: 5px;
display: inline-block;
}

.infowindow-address a {
color: #4EBCBD;
text-decoration: underline;
display: block;
}

.infowindow-arrow {
position: absolute;
width: 25px;
height: 45px;
margin-left: 23px;
}

.infowindow-button,
.close-btn{
text-decoration:none;
color: #ffffff;
background: #4EBCBD;
font-weight: 700;
font-size: 14px;
padding: 5px 10px;
float: right;
border-top:0px;
border-left:0px;
border-right:0px;
display: inline-block;
border-bottom: 4px solid #269A9B;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
cursor: pointer;
}

.infowindow-button:hover,
.close-btn:hover{
background-color:#2D939E;	
border-bottom:4px solid #05434D;
text-decoration:none;
}

.infowindow-button{
padding-top: 7px;
padding-bottom: 7px;
padding-left: 12px;
padding-right: 12px;    
margin-top:10px;
}

/*
Google mapa
*/

.gm-style{
font-size: 16px;
}

.gm-style h1::before,
.gm-style h1::after{
display:none !important;
}

.gm-style h1{
font-size:20px;
margin:0;
padding:0;
text-align: left;
}

#content .gm-style ul li::before{
padding: 4px 7px;
}
